API ReferenceTickets
Get ticket
Returns details for a specific ticket by its external UUID.
Authorization
ApiKeyAuth Authorization<token>
API key authentication. Format: Api-Key <your_api_key>
In: header
Path Parameters
external_uuid*string
Format
uuidResponse Body
application/json
curl -X GET "https://developer.idenhq.com/org/{tenant_slug}/api/tickets/497f6eca-6276-4993-bfeb-53cbbbba6f08/"{
"external_uuid": "ac0116b9-f581-403e-b8c2-fa4601b86b8a",
"label": "string",
"type": "string",
"app": {
"external_uuid": "ac0116b9-f581-403e-b8c2-fa4601b86b8a",
"name": "string",
"connection": {
"external_uuid": "ac0116b9-f581-403e-b8c2-fa4601b86b8a",
"display_name": "string",
"unique_identifier": "string"
}
},
"requester": {
"external_uuid": "ac0116b9-f581-403e-b8c2-fa4601b86b8a",
"email": "user@example.com"
},
"app_user": {
"external_uuid": "ac0116b9-f581-403e-b8c2-fa4601b86b8a",
"email": "user@example.com"
},
"ticket_status": "PENDING",
"start_time": "2019-08-24T14:15:22Z",
"end_time": "2019-08-24T14:15:22Z",
"initial_comment": "string"
}